Bug 1280264 - Block import VM from external system on PPC
Block import VM from external system on PPC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.1
Unspecified Unspecified
unspecified Severity high
: ovirt-3.6.1
: 3.6.1
Assigned To: Arik
Nisim Simsolo
:
Depends On:
Blocks: RHEV3.6PPC
  Show dependency treegraph
 
Reported: 2015-11-11 06:13 EST by Arik
Modified: 2016-04-19 21:28 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
V2V conversion is not supported on ppc64le-based hosts.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:28:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 47572 None None None Never
oVirt gerrit 48428 ovirt-engine-3.6 MERGED core: proxy for import VM in cluster 3.6 or higher Never
oVirt gerrit 48429 ovirt-engine-3.6 MERGED core: proxy for import vm not in ppc cluster Never
oVirt gerrit 48731 ovirt-engine-3.6.1.x ABANDONED core: proxy for import VM in cluster 3.6 or higher Never
oVirt gerrit 48743 ovirt-engine-3.6.1.x ABANDONED core: proxy for import vm not in ppc cluster Never
oVirt gerrit 48745 ovirt-engine-3.6.1 MERGED core: proxy for import VM in cluster 3.6 or higher Never
oVirt gerrit 48747 ovirt-engine-3.6.1 MERGED core: proxy for import vm not in ppc cluster Never

  None (edit)
Description Arik 2015-11-11 06:13:36 EST
Description of problem:
virt-v2v does not work on ppc, therefore we should block the ability to import a VM from external system on ppc

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Nisim Simsolo 2015-12-28 04:24:12 EST
Verified: 
rhevm-3.6.1.3-0.1.el6

PPC cluster is not selectable on second import dialog "cluster" dropbox.

Note You need to log in before you can comment on or make changes to this bug.